/* Generated with AuthorIT version 4.1.466  28.11.2006 14:55:49 */
Page=new Array();
Page[0]=new Array("Before you start using this guide, it is important to understand the documentation conventions used in it. ","Documentation Conventions",
"13283.htm");
Page[1]=new Array("The following kinds of formatting in the text identify special information.","Formatting convention","Type of Information","Example","Special Bold","Items you must select, such as menu options, command buttons, or items in a list.","Go to the QoS tab.","Titles of chapters, sections, and subsections.","Read the Basic Administration chapter.","Italics","Used to emphasize the importance of a point, to introduce a term or to designate a command line placeholder, which is to be replaced with a real name or value.","The system supports the so called wildcard character search.","Monospace","The names of commands, files and directories, and the commands you type. ","The license file is located in the httpdocs/common/license directory.","Preformatted","On-screen computer output in your command-line sessions; source code in XML, C++, or other programming languages.","# ls al /files","total 14470","CAPITALS","Names of keys on the keyboard.","SHIFT, CTRL, ALT","KEY+KEY","Key combinations for which the user must press and hold down one key and then press another.","CTRL+P, ALT+F4","Typographical Conventions",
"13476.htm");
Page[2]=new Array("If you spot a typo in this guide, or if you have thought of a way to make this guide better, we would love to hear from you!","If you have a suggestion for improving the documentation (or any other relevant comments), try to be as specific as possible when formulating it. If you have found an error, please include the chapter/section/subsection name and some of the surrounding text so that we could find it easily.","Please submit a report by e-mail to userdocs@swsoft.com.","Feedback",
"13284.htm");
Page[3]=new Array("This guide is intended for users of e-mail hosting service who were given access to Plesk control panel for managing their mail accounts.","About This Guide",
"19702.htm");
Page[4]=new Array("To log in to your Plesk control panel:","Open your web browser, and type the URL your provider gave you into the address bar.","Press ENTER.","Plesk login screen will open.","Type your e-mail address into the Login box, and type the password your provider gave you into the Password box.","If you log in for the first time, select the language for your control panel from the Interface language drop-down box.","If you had previously specified the interface language and saved it in your interface preferences, leave the User default value selected.","Click Login. ","Your Home page will open giving access to the administrative functions available for your e-mail account.","Logging in to Your Control Panel",
"19703.htm");
Page[5]=new Array("This section describes the items located on your Home page and gives an overview of the operations you can perform on your mail account and services you can subscribe to. When you need to perform a specific operation, we suggest that you refer to the table of contents to quickly find the instructions you need.","You can do the following with your mail account:","Use it as a standard mailbox, protect it against spam and viruses, and send/receive mail through a mail client program installed on your computer (via SMTP, POP3, and IMAP protocols), and access your mail through a Web interface.","Use it as a mail forwarder to one or several recipients.","Use a vacation notice when you are away and will not be able to check your mail.","Use a number of automatic responses that will activate under certain conditions.","Use any combination of mail services, for example, have a mailbox that will keep your mail and forward the message copies to other addresses.","Now let's take a look at your Home page.","The navigation pane is located on the left. It contains the following shortcuts:","Home. Click this shortcut to get to the main screen from which your control panel session starts.","Sessions. Click this shortcut to view the list of users currently connected to your control panel and have a chance to disconnect them. The control panel allows concurrent sessions, and if you are collaborating with someone on managing your mail account, you can see if that user is currently logged in to the control panel, how long he or she has been there, and how much time the user spent in the control panel without performing any actions.","Log out. Click this shortcut to log out of control panel when finished working.","Help Desk. This is where you can report your problems to your provider.","Help. Click this shortcut to open the online help.","Below the Help icon there is a context help tip area, which gives you brief descriptions of operations that you can perform on the control panel screens. When you place the mouse pointer over an icon or another control panel element, the context help tip provides additional information.    ","The main work area is located on your right. The Info group shows the information on services currently used on your mail account. An icon shown in color indicates that the service is activated, and a grayed out icon indicates that the service is not activated. The icons in the Info group correspond to the icons located in the Tools group and they are clickable, so, for example, when you need to set up an automatic response, you can click either the Autoresponders icon in the Info group or the Autoresponders icon in the Tools group.","The Tools group provides the shortcuts to the following functions:","Preferences. Change your password for access to control panel and your mailbox. Select a desired interface language and theme (skin).","Permissions. See what actions are allowed for you to do by your service provider.","Mailbox. Switch off the mailbox function, if you do not need a mailbox on this account. You would want to do this, for example, if you are using this e-mail address as an e-mail forwarder and would not like the mail system to leave the copies of forwarded messages on the server. Switch the server-side spam filtering (provided by SpamAssassin software) on or off.","Redirect. Set up mail forwarding to another e-mail address.","Mail Group. Set up mail forwarding to multiple e-mail addresses. You can use this function as a simple mailing list.","Groups. View the mailing lists to which you are subscribed.","Autoresponders. Set up automatic responses.","Spam Filter. Set up spam filtering for your mailbox, and improve spam filter accuracy by teaching the spam filter on messages in your mailbox.","Dr.Web. Set up antivirus protection for your mailbox.","WebMail. Read your mail and compose new messages with Horde web mail application.","The Mail aliases group at the bottom of the screen shows additional e-mail addresses associated with your mail account: you can have a number of alternative e-mail addresses that will point to your mail account. These e-mail aliases can be used as disposable e-mail addresses.","For example, you have a primary e-mail address your.name@example.com and one disposable e-mail alias nickname@example.com, which points to your mailbox at the primary address your.name@example.com. When you, say, register on a forum, you specify your e-mail alias nickname@example.com, which can be used to contact you and may be visible to other users. Once you start receiving junk mail, ask your provider or server administrator to remove that alias and create a new one: this way you stop spam without losing your primary e-mail address your.name@example.com.","Note: You cannot create and remove e-mail aliases from your control panel. Refer to your provider or server administrator when you need to have an e-mail alias.","Becoming Familiar with Your Control Panel",
"19720.htm");
Page[6]=new Array("To select an interface language and theme (skin) for your control panel:","On your Home page, click the @ Preferences icon in the Tools group.","Select the desired interface language and skin from the respective drop-down boxes.","If labels of interface icons and buttons appear too long and overlap in your control panel, you can limit the number of symbols that will fit on the buttons. To do this, type the desired value in the Button label length box.","To disallow concurrent sessions in your control panel, deselect the Allow multiple sessions check box.","To avoid errors that can happen when you attempt to perform an operation on the screen while interface scripts have not completely loaded, leave the Prevent users from working with the control panel until interface screens are completely loaded option selected.  ","Click OK.","Setting Your Control Panel Language and Theme",
"20049.htm");
Page[7]=new Array("To change your password for access to control panel and mailbox (if you have it):","On your Home page, click the @ Preferences icon in the Tools group.","Type a new password, and click OK. ","Changing Your Password",
"19704.htm");
Page[8]=new Array("If you forgot your password:","In your web browser's address bar, type the URL where your Plesk control panel is located. For example, https://domain.com:8443.","Press ENTER. ","Plesk login screen will open.","Click the Forgot your password? link.","Type your e-mail address into the Login and E-mail boxes. ","Click OK. ","Your password will be sent to your e-mail address.","If You Forgot Your Password",
"21878.htm");
Page[9]=new Array("It is likely that your provider has already set up a mailbox on your account. If you are going to use your mail account as a mail forwarder or mailing list, you are recommended to switch off the mailbox service: a mailbox keeps all incoming messages and messages are not removed automatically after being forwarded. Therefore, if you choose to have the &quot;mailbox + mail forwarder&quot; configuration on your account, be sure to clean up the mailbox from time to time.","To set up a mailbox:","On your Home page, click the @ Mailbox icon in the Tools group.","Select the Mailbox check box.","Click OK.","Now your mailbox is created.","To receive and send e-mail through your mailbox, set up an e-mail program of your choice on your computer (see Setting Up Your E-mail Program for Retrieving Mail from Your Mailbox), or use a browser based Web mail interface (see Accessing Your Mail from a Web Browser). Credentials for accessing your mailbox are your e-mail address and password that you use for logging in to your control panel.","To change your password, see the section Changing Your Password.","To set up and configure your spam filter, see the section Protecting Your Mailbox from Spam.","To set up and configure anti-virus protection, see the section Protecting Your Mailbox from Viruses.","To set up an e-mail forwarder that will forward mail to another e-mail address, proceed to the section Setting Up an E-mail Forwarder.","To set up an e-mail forwarder to multiple recipients or to use your mail account as a mailing list, see the section Setting Up a Mailing List.","To set up an automatic response, such as &quot;on vacation&quot; or &quot;out of office&quot; notice, see the section Setting Up an Automatic Reply.","Setting Up a Mailbox",
"20177.htm");
Page[10]=new Array("To remove the mailbox service from your account discarding all messages in your mailbox:","On your Home page, click the @ Mailbox icon in the Tools group.","Clear the Mailbox check box.","Click OK.","Removing the Mailbox Service",
"21877.htm");
Page[11]=new Array("To switch on spam filtering:","On your Home page, click the  @ Spam Filter icon.","Configure the following settings as desired:","The score required before a mail is considered spam. This setting adjusts spam filter sensitivity. SpamAssassin performs a number of different tests on contents and subject line of each message. As a result, each message scores a number of points. The higher the number, the more likely a message is spam. For example, a message containing the text string &quot;BUY VIAGRA AT LOW PRICE!!!&quot; in Subject line and message body scores 8.3 points. By default, the filter sensitivity is set so that all messages that score 7 or more points are classified as spam.","If you receive lots of spam messages with the current setting, to make filter more sensitive, try setting a lesser value in the The score required before a mail is considered spam box; for example, 6. ","If you are missing your e-mails because your spam filter thinks they are junk, try reducing filter sensitivity by setting a higher value in the The score required before a mail is considered spam box.","Note: To further improve spam filter accuracy, you may want to train your spam filter on e-mail messages you receive (see the instructions on improving accuracy of spam detection in the following section). ","What to do with spam mail. If you are sure that your spam filter is accurate, you may want to set the filter to automatically delete all incoming messages recognized as spam. To do this, select the Delete option. If you wish to filter mail with the software on your local computer, select the Mark as spam and store in mailbox option, and then specify how spam filter should mark the messages recognized as spam. &quot;X-Spam-Flag: YES&quot; and &quot;X-Spam-Status: Yes&quot; headers are added to the message source by default, and if you want, the spam filter will also include a specific text string to the beginning of Subject line. To include a desired combination of symbols or words to the message subject, type it into the Add the following text to the beginning of subject of each message recognized as spam box. If you do not want the spam filter to modify message subject, leave this box blank. If you want to include into the subject line the number of points that messages score, type _SCORE_ in this box.","If you do not want to receive e-mail from specific domains or individual senders, click the Black List tab, and then add the respective entries to the spam filter's black list:","To add entries to the black list, click Add Addresses. If you have a list of entries stored in a file, click Browse to specify it, and then click OK. Otherwise, select the From List option, and type the e-mail addresses into the E-mail addresses box. Place each address in one row, or separate addresses with a coma, a colon, or a white space. You can use an asterisk (*) as a substitute for a number of letters, and question mark (?) as a substitute for a single letter. For example: address@spammers.net, user?@spammers.net, *@spammers.net. Specifying *@spammers.net will block the entire mail domain spammers.net. To save the entries you added, click OK, then confirm adding, and click OK again.","To remove entries from the black list, under the Black List tab, select the entries and click Remove Selected. Confirm removal and click OK.","To remove entries that were predefined by your provider, select an entry and click Disable Selected. The entry will not be removed from the list, but the spam filter will skip it and this rule will be ignored. When you decide to use this entry again, select it and click Enable Selected.    ","If you want to be sure that you will not miss e-mail from specific senders, click the White List tab, and then add e-mail addresses or entire domains to the spam filter's white list:","To add entries to the white list, click Add Addresses. If you have a list of entries stored in a file, click Browse to specify it, and then click OK. Otherwise, select the From List option, and type the e-mail addresses into the E-mail addresses box. Place each address in one row, or separate addresses with a coma, a colon, or a white space. You can use an asterisk (*) as a substitute for a number of letters, and question mark (?) as a substitute for a single letter. For example: address@mycompany.com, user?@mycompany.com, *@mycompany.com. Specifying *@mycompany.com will add to the white list all e-mail addresses that are under the mycompany.com mail domain. To save the entries you added, click OK, then confirm adding, and click OK again.","To remove entries from the white list, under the White List tab, select the entries and click Remove Selected. Confirm removal and click OK.","To remove entries that were predefined by your provider, select an entry and click Disable Selected. The entry will not be removed from the list, but the spam filter will skip it and this rule will be ignored. When you decide to use this entry again, select it and click Enable Selected.","Once finished with setting up the spam filter, click the @ Enable Spam Filtering  icon, and then click OK.","Setting Up Spam Filter",
"21873.htm");
Page[12]=new Array("You can improve accuracy of spam detection by training the spam filter on the e-mail messages that you have in your mailbox. ","To improve accuracy of spam detection:","On your Home page, click the @ Spam Filter icon in the Tools group.","Click the Training tab. ","All e-mail messages you have in your mailbox are presented on the screen. Each message is accompanied by an icon in the left column, which tells if a message is recognized as spam - @, non-spam - @, or not recognized at all - @. If you have already trained your spam filter on a message and the results were recorded in the spam filter's database, an icon @ is shown in the right column.","Train the spam filter. ","In most cases, you can tell if a message is spam by looking at its subject line and sender's name. If they do not give you any clue, try looking inside the message using your e-mail program or Webmail interface (Home &gt; WebMail).","To mark a message as spam, select the corresponding check box and click 'It's Spam!'.","To mark a message as not spam, select the corresponding check box and click 'It's Not Spam'.","To remove any information on a given message from the spam filter database, select the corresponding check box and click 'Forget It'.","Once finished with training, you can remove spam e-mails from your mailbox using your e-mail program or Horde IMP Webmail interface.","Improving Accuracy of Spam Detection",
"19887.htm");
Page[13]=new Array("If you have accidentally made your spam filter learn a great number of spam e-mails as non-spam or vice versa, your spam filter will likely produce incorrect results. In this case, clear the spam filter's database and then repeat training.","To clear spam filter's database:","On your Home page, click the @ Spam Filter icon in the Tools group.","Click the Training tab.","Click the Clear button.","Clearing Spam Filter's Database",
"21874.htm");
Page[14]=new Array("To switch off spam filtering:","On your Home page, click the @ Spam Filter icon in the Tools group.","Click the Disable Spam Filtering icon, and then click OK.","Switching Off Spam Filter",
"21876.htm");
Page[15]=new Array("To defend your system from viruses, do not open suspicious e-mail attachments, enable anti-virus protection on the server side, if this service is provided by your hosting company, and be sure to have a firewall and anti-virus software installed on your personal computer. Also keep your operating system up-to-date and timely install security hot fixes and patches.","Protecting Your Mailbox from Viruses",
"19715.htm");
Page[16]=new Array("To switch on server-side anti-virus protection:","On your Home page, click the @ Dr.Web icon in the Tools group.","Choose the desired mail scanning mode. You can switch on scanning for incoming mail, outgoing mail, or both.","Click OK.","When an infected e-mail message arrives, the appropriate notice is sent to you and the message is placed into a quarantine directory on the server. Only the server administrator can view infected messages stored in the quarantine directory.","Switching on Antivirus Protection",
"21871.htm");
Page[17]=new Array("To switch off anti-virus protection:","On your Home page, click the @ Dr.Web icon in the Tools group.","Select the Disabled option and click OK.","Switching off Antivirus Protection",
"21872.htm");
Page[18]=new Array("To set up Microsoft Outlook Express:","Open Microsoft Outlook Express.","Go to Tools &gt; Accounts.","Click the Mail tab to open a list of your mail accounts.","Click the Add &gt; button and select the Mail  item.","Enter your name as you want it to appear in any messages you send, and click Next &gt;.","Type your e-mail address and click Next &gt;.","Select the protocol of your incoming mail server. ","Although Plesk supports both POP3 and IMAP protocols, we recommend that you select IMAP because this leaves your e-mail on the mail server so that it can later be accessed from other locations and by other methods, for example, browser based Webmail.","Specify the mail domain name as the incoming and outgoing mail server (for example: mail.your-domain.com), and click Next &gt;.","Type your e-mail address in the Account name box (for example: your.name@your-domain.com).","Type your password. ","Leave the Remember password box checked, if you do not wish to be prompted to enter password each time your e-mail program connects to the mail server to check for new mail, and click Next &gt;.","To complete setting up your e-mail program, click Finish.","To set up Mozilla Thunderbird:","Open Mozilla Thunderbird.","Go to Tools &gt; Account Settings","Click Add Account. The Account Wizard will open.","Leave the Email account option selected, and click Next &gt;.","Enter your name as you want it to appear in any messages you send.","Type your e-mail address. ","For example, your.name@your-domain.com. Click Next &gt;.","Select the protocol of your incoming mail server. ","Although Plesk supports both POP3 and IMAP protocols, we recommend that you select IMAP because this leaves your e-mail on the mail server so that it can later be accessed from other locations and by other methods, for example, browser based Webmail.","Specify the mail domain name as the incoming and outgoing mail server (for example: mail.your-domain.com), and click Next &gt;.","In the Incoming User Name box, specify your full e-mail address (for example, your.name@your-domain.com), and click Next &gt;.","Enter the name by which you would like to refer to this account (for example, Work Account) and click Next &gt;.","Verify that the information you entered is correct, and click Finish.","Click OK to close the Account Settings wizard.","Setting Up Your E-mail Program for Retrieving Mail from Your Mailbox",
"19718.htm");
Page[19]=new Array("You can read your mail and compose new messages from any computer with Internet connection and Web browser installed, or a WAP-enabled cellular phone or a handheld computer (PDA).","To access your mailbox through Webmail:","Open a Web browser (or a WAP browser, if you are working from a handheld device), and type the URL: http://webmail.your-domain.com, where your-domain.com is the name of your domain. Press ENTER. The webmail login screen will open.","Type the user name and password that you specified during creation of your mailbox and click Log in.","Accessing Your Mail from a Web Browser",
"19719.htm");
Page[20]=new Array("To add mail forwarding service to your mail account (messages will be processed by anti-virus and spam filter, kept in your mailbox, and their copies will be forwarded to the specified address):","On your Home page, click the @ Mailbox icon in the Tools group.","Make sure that the Mailbox and Enable spam filtering check boxes are selected. ","Without a mailbox, you will not be able to apply anti-virus and spam filtering.","Click OK.","Click the @ Redirect icon in the Tools group.","Select the Redirect check box.","Type the destination e-mail address to which you would like to forward e-mail.","Click OK.","Note: You will need to clean up the contents of your mailbox from time to time: messages are not deleted automatically after forwarding.","Using a Forwarder together with Your Mailbox",
"21868.htm");
Page[21]=new Array("To turn your mail account into a mail forwarder that will forward messages without keeping them on the server:","On your Home page, click the @ Mailbox icon in the Tools group.","Make sure that the Mailbox check box is not selected.","Click OK.","Click the @ Redirect icon in the Tools group.","Select the Redirect check box.","Type the destination e-mail address to which you would like to forward e-mail.","Click OK.","Turning Your Mail Account into a Mail Forwarder without Mailbox",
"21869.htm");
Page[22]=new Array("To switch off the mail forwarding service:","On your Home page, click the @ Redirect icon in the Tools group.","Clear the Redirect check box and click OK.","Switching off Mail Forwarding",
"21870.htm");
Page[23]=new Array("To use your mail account as a mailing list:","On your Home page, click the @ Mail Group icon in the Tools group.","Click @ Add New Member.","Type the e-mail address you need.","Click OK. ","Repeat the steps from 2 to 4 to add as many e-mail addresses as needed.","Click the @ Enable icon in the Tools group.","Setting Up a Mailing List",
"20001.htm");
Page[24]=new Array("To subscribe users to the mailing list:","On your Home page, click the @ Mail Group icon in the Tools group.","Click @ Add New Member.","Type the e-mail address you need.","Click OK. ","Subscribing Users to Your Mailing List",
"21835.htm");
Page[25]=new Array("To unsubscribe users from the mailing list:","On your Home page, click the @ Mail Group icon in the Tools group.","Select the check box corresponding to the e-mail address you wish to unsubscribe.","Click Remove Selected. Confirm the operation and click OK. ","Unsubscribing Users from Your Mailing List",
"21836.htm");
Page[26]=new Array("To switch off the mailing list service:","On your Home page, click the @ Mail Group icon in the Tools group.","Click the @ Disable icon in the Tools group.","Switching off the Mailing List Service",
"21856.htm");
Page[27]=new Array("If you are going on vacation and will not be able to check your mail for a while, you may want to leave a vacation notice that will be automatically sent to your correspondents once they send e-mail to your address. This is done with automatic reply facility, also referred to as autoresponder. Aside from vacation notices, organizations can use automatic replies to notify customers that their orders or technical support requests were received and will soon be processed. Automatic replies can include prewritten messages in plain text or HTML format, and they can contain attached files as well.","To set up an automatic reply for your mailbox:","On your Home page, click the @ Autoresponders icon in the Tools group.","If you are not going to attach any files to the automatic reply, proceed to the step 3. To attach a file to the automatic reply: ","Click the @ Attachment Files icon in the Tools group. ","Click Browse to locate the file, and once selected, click Send File. ","The file will be added to the attachment files storage, and you will be able to attach this file to a number of different automatic replies. ","Once finished, click @ Up Level and proceed to the next step.","Click the @ Add New Autoresponder icon in the Tools group.","Configure the automatic reply:","Type a name for this automatic reply into the Autoresponder name box. ","For example, 'Vacation notice'.","If you want your incoming mail to be forwarded to another e-mail address while you are away, specify an e-mail address in the Upon automatic response, forward the original message to the specified e-mail box.","If you want this automatic reply to be sent in reply to any incoming e-mail message, in the Conditions group, leave the always respond option selected. If you wish to automatically reply only to e-mail messages that contain specific words in the message text or subject line, select the appropriate option, and type the word combination in the input box.","By default, the subject line of incoming e-mail will be inserted into the automated reply. To use a custom subject, type it into the Reply subject input box.","As your correspondents may not figure out that the message they received from you was an automatic response, they may want to respond to your auto-reply. So, you should specify your e-mail address as the Return address, otherwise, their messages will be directed at the autoresponder's address.","Specify the automatic reply message format (plain text or HTML) and character encoding (UTF-8 is recommended). If you use HTML tags in your auto-reply message, you should select the HTML option.","Type your message in the Reply with text field.","Attach your files, if needed. To do this, click the Add New Attachment button, select the check box corresponding to the file that you previously uploaded to the attachment storage, and click OK. To remove an attached file from the automatic reply, select the corresponding check box, and click @ Remove Selected.","To limit the number of automated responses per day to the same e-mail address, enter the desired number in the respective input box under Limits. ","The default setting is to respond no more than ten times in one day to the same e-mail address.","To reduce mail server load, you may want to limit the number of unique addresses that the autoresponder will remember. To do this, enter the desired number into the Store up to box.","Click OK.","Click the @ Enable icon in the Tools group.","Setting Up an Automatic Reply",
"19717.htm");
Page[28]=new Array("To switch off an automatic reply:","On your Home page, click the @ Autoresponders icon in the Tools group.","Click the @ Disable icon.","The automatic reply is now switched off. Its settings are saved in the control panel as a reusable template, so the next time you need to use this automatic reply, repeat the above procedure, clicking @ Enable on the last step.","Switching off Automatic Reply",
"21863.htm");
Page[29]=new Array("To delete an automatic reply configuration that you no longer need:","On your Home page, click the @ Autoresponders icon in the Tools group.","Select a check box corresponding to the configuration name, and click @ Remove Selected.","Deleting an Automatic Reply Template That You No Longer Need",
"21864.htm");
Page[30]=new Array("To find out who is logged in to your control panel at the moment:","Click the Sessions shortcut in the navigation pane. All sessions including yours will be presented and the following details will be displayed:","Type. A type of control panel user who established the session: @ for mailbox owner.","Login. The login name the user is logged in as.","IP address. The IP address from which the control panel is accessed.","Logon time. The date and time when the user logged in to the control panel.","Idle time. The time that user was not doing anything in the control panel while being logged in.","To refresh the list of user sessions, click the @ Refresh icon.","To end a user session, select the respective check box and click @ Remove Selected, then confirm removal and click OK.","Monitoring Connections to Your Control Panel",
"20088.htm");
Page[31]=new Array("If your service provider offers the Help Desk solution integrated with the control panel, then you can use it to report your problems to your provider's technical support staff.","Using Help Desk to Request Assistance From Your Provider",
"20089.htm");
Page[32]=new Array("To submit a problem report to your service provider:","Click the Help Desk shortcut in the navigation pane.","Click the @ Add New Ticket icon in the Tools group.","Type the ticket subject, select the category the issue is related to, and type in the problem description.","Click OK. ","The ticket is now submitted to the system and sent to your provider. You will be notified by e-mail when the issue is resolved.","Submitting a Problem Report to Your Provider",
"21865.htm");
Page[33]=new Array("To post a comment to your problem report:","Click the Help Desk shortcut in the navigation pane.","Locate the ticket you need and click its subject or identification number.","Select the Comment ticket option from the Ticket Event drop-down box, and type your comment into the New Comment input field.","Click OK to submit.","Posting a Comment to Your Problem Report",
"21866.htm");
Page[34]=new Array("To close a ticket:","Click the Help Desk shortcut in the navigation pane.","Locate the ticket you need and click its subject or identification number.","Select the Close ticket option from the Ticket Event drop-down box, and type your comment into the New Comment input field, if required.","Click OK to submit.","Closing the Ticket When Your Problem is Resolved",
"21867.htm");
var PageCount=35;
function search(SearchWord){
var Result="";
var NrRes=0;
Result='<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">\n';
Result+="<html>\n";
Result+="<head>\n";
Result+="<title>Search Results</title>\n";
Result+="<meta http-equiv='Content-Type' content='text/html; charset=ISO-8859-1'>\n";
Result+='<script language="javascript" type="text/javascript" charset="ISO-8859-1" src="dhtml_search.js"></script>\n';
Result+='<link rel="stylesheet" type="text/css" href="stylesheet.css">\n';
Result+="<style type='text/css'>\n";
Result+=".searchDetails {font-family:verdana; font-size:8pt; font-weight:bold}\n";
Result+=".searchResults {font-family:verdana; font-size:8pt}\n";
Result+="</style>\n";
Result+="</head>\n";
Result+="<body onload='javascript:document.SearchForm.SearchText.focus()'>\n";
Result+='<table class="searchDetails" border="0" cellspacing="0" cellpadding="2" width="100%">\n';
Result+='<tr><td>Enter a keyword or phrase</td></tr>';
Result+='<tr><td>';
Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}
Result+='<input type="text" name="SearchText" size="25" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;Go&nbsp;"/></form>';
Result+='</td></tr></table>\n';

if(SearchWord.length>=1){
   SearchWord=SearchWord.toLowerCase();
   this.status="Searching, please wait...";
   Result+="<table border='0' cellpadding='5' class='searchResults' width='100%'>";
   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){
               FoundWord=Page[j][i].substr(WordPos,SearchWord.length);
               NrRes++;
               Result+="<tr><td>";
               Result+="<a target='BODY' href='"+Page[j][k]+"'>"+Page[j][k-1].replace(FoundWord,FoundWord.bold())+"</a><br/>\n";

               if(i<k-1){
                   if(Page[j][i].length>350){
                       Result+="..."+Page[j][i].substr(WordPos-100,200+FoundWord.length).replace(FoundWord,FoundWord.bold())+"...\n";
                   }
                   else{
                       Result+=Page[j][i].replace(FoundWord,FoundWord.bold())+"\n";
                   }
               }
               Result+="</td></tr>";
               break;
           }
       }
   }
   Result+="</table>";
   Result+="<p class='searchDetails'>&nbsp;" + NrRes + " result(s) found.</p>";
}

Result+="</body></html>";
this.status="";
this.document.open();
this.document.write(Result);
this.document.close();
}